[yt-users] Installation error lib64